page-welcome {
  .background {
    background-image: linear-gradient(120deg, #3498db, #8e44ad);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
  }

  .div-cover {
    justify-content: space-between;
    width: 100%;
    vertical-align: middle;
    margin: auto;
  }
  .img {
    text-align: center;
    max-width: auto;
    max-height: auto;
    min-width: 75px;
    min-height: 75px;
  }

  .text {
    color: #e6e6e6;
    font-family: OpenSans-Bold;
    font-size: 35px;
    font-weight: bold;
    text-align: center;
    width: auto;
    height: auto;
  }

  .scroll-content {
    display: flex;
  }
}
